echo off
if exist prtallos.log del prtallos.log
echo Testing LPT1 in OS/2 mode...Make sure that LPt1, LPt2, and LPt3 are
echo online and have paper.
pause
prt_a51 -l7 -fprtallos.log -k3 -p1
echo Testing LPT2 in OS/2 mode...
pause
prt_a51 -l7 -fprtallos.log -k3 -p2
echo Testing LPT3 in OS/2 mode...
pause
prt_a51 -l7 -fprtallos.log -k3 -p3
cls
